<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Sitio Web</title>
    <meta name="author" content="Cecilia Carbajal🌻 " />
    <meta name="description" content="Ejercicio 2 Sitio Web" />
    <link rel="icon" href="./icons/favicon.ico" />
  </head>

<body>
    <header>
      <nav>
        <ul>
          <li><a href="#AboutMe">Sobre Mi</a></li>
          <li><a href="./proyectos.html">Proyectos</a></li>
          <li><a href="./contacto.html">Contacto</a></li>
        </ul>
      </nav>
    </header>
    <main>
        <article id="AboutMe">
            <header>
                <h1>ZOE PORTA</h1>
                <h2>Programadora</h2>
            </header>
            <div>
                <aside>
                    <img src="https://source.unsplash.com/random?girl" alt="Debra Smith" />
                </aside>

            </div>
                <div style="text-align:center">
                <p >
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Est, maxime
                veniam assumenda nemo nesciunt ducimus ad? Fugiat dolorem
                praesentium quas temporibus itaque cumque dolores officiis
                dignissimos aspernatur voluptas!
                </p>
                <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Est, maxime
                veniam assumenda nemo nesciunt ducimus ad.
                </p>
                <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                </p>
                <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Est, maxime
                veniam assumenda nemo nesciunt ducimus ad? Fugiat dolorem
                praesentium quas temporibus itaque cumque dolores officiis
                dignissimos aspernatur voluptas!
                </p>
            <aside>
                <a href="https://gitlab.com/carbel.cecilia/ejercicio">Haz click aquí para ver mi curriculum</a>
            </aside>
            </div>
        </article>
    </main>
     <footer>
      <p>@Zoe Porta-2021</p>
    </footer>
</body>
</html>